
/* New Responsive UI
- 24/4/2020 */
/*-------------------------------- Mobile --------------------------------*/

@media screen and (min-width: 300px) and (max-width: 480px)  
{
	body {
		min-width: 100%;
	}
	.container {
	    min-width: 375px;
		width: 100% !important;
		text-align:center;
	}
	.logoheader { 
    height: 185px; 
    width: 230px;
    /*background: url("../images/slider2-image-1.jpg") no-repeat scroll left center transparent; 
	background-size: cover;*/
   	text-align: center;
	}

	.logoheader img {
		width: 230px;
		height: 60px;
		margin-top: 50px;
	} 
	#slider-wrapper-2 {
		height: 162px; 
		 background: url("../images/slider2-image-1.jpg") no-repeat scroll left center transparent; 
		background-size: cover;  
		 
	}
	.hidden-xs {
		display: none;
	}
	
	.first_column{
        min-width: 375px;
        width: 100% !important;
    }

    .second_column{
        min-width: 375px;
        width: 100% !important;
    }
    
    .third_column{
        min-width: 375px;
        width: 100% !important;
    }

	.coin-slider {
		min-width: 375px;
        width: 100% !important;
		height: 162px;
		background: rgba(0, 0, 0, 0.5); 
   		text-align: center;

	}
	.cs-buttons {
		display: none;
	}
	#main-content-wrapper {
	    min-width: 375px;
		width: 100%;
		/*padding-top: 220px;*/
	}
	.one_fourth {width: 365px; margin-bottom: 40px;}
	.one_third{width:100%;}
	.info {
		background: url("../images/cm-icon-info.png") no-repeat scroll 3px 3px #D8ECF5;
		margin: 10px;
		padding: 5px 5px 5px 40px;
		width: 295px;
	}

	#footer-bottom-wrapper {
		width: 100%;
	}

	.one_fourth, .one_third, .one_half, .two_third, .three_fourth, .full_width {
		margin-bottom: 40px;
	}
	.error, .success, .notice, .info {
		margin: 20px;
	}
	.warning2{
	    max-width:480px !important;
	    margin: 0px;
	}
	/*****login screen + select court****/

	.login-imgbox {
		display: none;
	}
	.login-box {
		width: 354px;
		margin-top: 75px;
	}
	.login-header {
		width: 311px;
	}
	.login-icmslogo {
		margin-left: -60px;
		margin-top: -112px;
		width: 150px;
		height: 60px;
		background: url("../images/icms_logo.png") no-repeat scroll 0 0 transparent;
		background-size: 150px 60px;
	}
	.login-icmstitle {
		width: 30%;
		/*display: none;*/
	}
	.login-icmstitle h5 {
		display: none;
	}
	.logo .picture {
		display: none;
	}
	.login-data .row-heading {
		width: 336px;
	}

	.login-data label {
		width: 69px;
	}

	.login-data .button {
		margin-left: 80px;
	}
	div.error_mesg {
		width: 210px;
		margin-left: 75px;
	}
	div.error_mesg span {
		font-size: 10px; 
		margin-left: 0;
	}
	.login-style {
		width: 335px;
	}
	.login-inside {
	/*	width: 395px;
		padding: 10px;*/
	}
	.login-header .logo .title {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 17px;
	}
	.login-data input.text {
    width: 220px;
	}



	#footer {
  clear:both;
  margin: 0;
  font-size: 12px;
  color: #333333; 
  line-height: 1.4em;
  width:100%;  
}
#footer .fleftemail{   float: left;text-align: left;}
#footer .fleftemail a { width: 100%; display: list-item; list-style: none; margin: 5px 0px;}
#footer .footerline{   float: left; width: 100%; padding: 20px 0; border-top: 1px solid #cecece;}
#footer .frightemail{   /*float: right;*/ text-align: left; margin: 20px 0px;}
#footer .frightemail a { width: 100%; display: list-item; list-style: none; margin: 5px 0px;}
#footer .fleftcpyrght{width: 100%; float: left;  margin-bottom: 20px;}
#footer .frightcpyrght{width: 100%; float: left; text-align: left; margin-top: 20px;}
#footer i {font-size: 16px; margin-bottom: 15px;}
#footer .bestview {margin-top: 60px;}
#footer .footerctn{padding: 18px 15px;}
#footer img{vertical-align:middle}
#footer .smltxt{font-size: 10px !important; padding-top:10px;}

#typeDropdown {padding-left:0px;}
label{display:inline;}
#docTypeDiv {padding-left:0px;}
#messageDiv {width:auto !important;}
.logo-img {width: 205px;position: absolute;top: 20px;}
}



@media screen and (max-width: 320px) 
{ 
	body {
		min-width: 100%;
	}
	.container {
		width: 320px;
	}
	.logoheader { 
    height: 60px; 
    width: 230px;
   
	}

	.logoheader img {
		width: 230px;
		height: 60px;
		margin-top: 50px;
	} 
	#slider-wrapper-2 {
		height: 162px; 
		background: url("../images/slider2-image-1.jpg") no-repeat scroll left center transparent; 
		background-size: cover;  
		/*opacity: 0.3;*/
		 
	}
	.hidden-xs {
		display: none;
	}

	.coin-slider {
		width: 320px;
		height: 162px;
		background: rgba(0, 0, 0, 0.5); 
   		text-align: center;
	}
	.cs-buttons {
		display: none;
	}
	#main-content-wrapper {
		width: 320px;
		/*padding-top: 220px;*/
	}
	.one_fourth {width: 315px; margin-bottom: 40px;}

	.info {
		background: url("../images/cm-icon-info.png") no-repeat scroll 3px 3px #D8ECF5;
		margin: 5px;
		padding: 5px 5px 5px 40px;
		width: 245px;
	}

	#footer-bottom-wrapper {
		width: 100% !important;
	}

	/*login screen + select court*/

	.login-imgbox {
		display: none;
	}
	.login-box {
		width: 314px;
		margin-top: 75px;
	}	
	.login-header {
		width: 250px;
	}
	.login-icmslogo {
		margin-left: -75px;
		margin-top: -112px;
		width: 150px;
		height: 60px;
		background: url("../images/icms_logo.png") no-repeat scroll 0 0 transparent;
		background-size: 150px 60px;
	}
	.login-icmstitle {
		width: 30%;
		/*display: none;*/
	}
	.login-icmstitle h5 {
		display: none;
	}
	.logo .picture {
		display: none;
	}
	.login-data .row-heading {
		width: 295px;
	}

	.login-data label {
		width: 69px;
	}

	.login-data .button {
		margin-left: 80px;
	}
	div.error_mesg {
		width: 210px;
		margin-left: 75px;
	}
	div.error_mesg span {
		font-size: 10px;
		margin-left: 9px;
	}
	.login-style {
		width: 295px;
	}
	.login-inside {
	/*	width: 395px;
		padding: 10px;*/
	}
	.login-header .logo .title {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 17px;
	}
	.login-data input.text {
    width: 165px;
	}

}

/*-------------------------------- Tablet Portrait --------------------------------*/

@media only screen and (min-width: 480px) and (max-width:768px)  
{
	body {
		min-width: 100%;
	}
	.container {
		width: 100%;
	}
	.logoheader { 
    height: 185px; 
    width: 230px;
    /*background: url("../images/slider2-image-1.jpg") no-repeat scroll left center transparent; 
	background-size: cover;*/
   	text-align: center;
	}

	.logoheader img {
		margin-top: 90px;
	} 
	#slider-wrapper-2 {
		height: 295px; 
		 background: url("../images/slider2-image-1.jpg") no-repeat scroll left center transparent; 
		background-size: cover;  
			 
	}
	.hidden-xs {
		display: none;
	}

	.coin-slider {
		width: 768px;
		height: 295px;
		background: rgba(0, 0, 0, 0.5); 
   		text-align: center;
	}
	.cs-buttons {
		display: none;
	}
	#main-content-wrapper {
		width: 765px;
		padding-top: 99px; 
	}
	.one_fourth {
		width: 340px;
		margin-bottom: 100px;
		margin-left: 20px;
		margin-right: 20px;
	}

	.info {
		background: url("../images/cm-icon-info.png") no-repeat scroll 3px 3px #D8ECF5; 
		margin: 10px;
		padding: 5px 5px 5px 40px;
		width: 695px;
	}

	#footer-bottom-wrapper {
		width: auto;
	}

}

/*-------------------------------- Tablet landscape  --------------------------------*/

@media only screen and (max-width: 1024px)
{

}

@media only screen and (min-width:1024px)
{
    #typeDropdown {padding-left:45px;}
    #docTypeDiv {padding-left:40px;}
    #messageDiv {width:550px;}
    .radioList{display: table-cell;}
    .logo-img {width: 375px;}
    .searchDiv{display: inline;}
}

/*---------------- Minor changes in mobile --- WK20200630 --------*/ 
 
@media screen and (min-width: 300px) and (max-width: 480px)  {
	.nav > li {
		    margin-left: 0;
    margin-top: 5px;
    width: 100%;
	
	}
	
}

@media screen and (min-width: 300px) and (max-width: 480px)  {
	#login-logo-lawfirm,#login-logo-aip,#login-logo-others{
    margin-left: auto!important;
    margin-right: auto!important;
	float:none;
	}
}

@media screen and (min-width: 481px) and (max-width: 768px)  {
	.one_third{
		flex: 0 0 auto;
		max-width:30%;
		width:auto;
	}
	
	.container{
		justify-content: space-evenly;
    display: flex;
	}
	
	.nav > li {
	margin-right:8px;
	    margin-left: 0px;
	}
}

